.imgCompanyLogo 
{
    background-image: url(BuyerCompanyLogo.gif);
    width: 150px;
    height: 70px;
}


.header-row {
          background-color: rgb(225, 225, 225);
          font-weight: bold;
          margin-right: 0px;
}


.coltitlesummary
{
	font-family: "Myriad Pro", Myriad, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin-top: -3px;
	font-size: 13px;
	font-weight: bold;
	color: #000;
        text-indent: 3px;	
}
